## debpear 0.3

=== debian/changelog ===
debpear (0.3) unstable; urgency=low

  * Fixed the -i option when run as root.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2012 08:25:44 +0000

debpear (0.2) unstable; urgency=low

  * Removed the -p parameter, so that we can just call like this:
  debpear <pear-package> without needing to add -p (Closes: #677386).
  * Allow the use of a specified file as tarball instead of using pear download
  command (Closes: #677387).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jun 2012 15:44:16 +0000

debpear (0.1) unstable; urgency=low

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Jun 2012 16:31:10 +0000
