## debpear 0.4

=== debian/changelog ===
debpear (0.4) unstable; urgency=medium

  * Add supported for channel was provided from the pear-channels package
  * Add supported for PECL packages from the pecl.php.net channel
  * Fix used tar with wrong order of arguments,
    thanks to Francois-Regis Vuillemin (Closes: #738663)
  * Bump Standard-Version to 3.9.5
  * Bump debhelper compat to 9, thanks to Francois-Regis Vuillemin
  * Use canonical URI in Vcs-* fields
  * Change maintainer name to "Debian PHP PEAR Maintainers"
  * Update template:
    + Use ${DEBFULLNAME} and ${DEBEMAIL} as Uploaders
    + change Vcs fields to to anonscm.d.o
    + bumped to debhelper level 9
    + bump Standards-Version to 3.9.5
    + Drop depend on php-pear
  * Update man pages for channel and PECL support
  * Add depends on pear-channels
  * Add myself as uploader

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 24 Mar 2014 15:24:29 +0700
