=== debian/control ===
Source: debpear
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/debpear.git
Vcs-Git: http://anonscm.debian.org/git/pkg-php/debpear.git

Package: debpear
Architecture: all
Depends: build-essential,
         devscripts,
         fakeroot,
         pear-channels,
         php-pear,
         pkg-php-tools,
         ${misc:Depends}
Description: automatically builds and installs PEAR package as Debian packages
 With debpear, you can install PEAR packages out of only the name of a PHP PEAR
 module. Debpear will download, create, and build a Debian package out of the
 pear package that you selected, and eventually install it in your system.
 .
 The goal of debpear isn't to replace the real work of a Debian maintainer, but
 rather to allow its users to quickly build and install a PEAR package in a
 clean, Debian way, when this PEAR package doesn't exist in Debian yet.
