## debpear 0.5

=== debian/changelog ===
debpear (0.5) unstable; urgency=medium

  * Migrate to use pkgtools instead of phppkginfo script (Closes: #784038)
  * Use standard gpg layout
  * Update PECL templates for the PHP 7.0 transition (Closes: #818412)
  * Update Standards-Version to 3.9.7
  * Use https in Vcs-* fields
  * Update template:
    + bump Standards-Version to 3.9.7
    + use https in Vcs-* fields

 -- Prach Pongpanich <prach@debian.org>  Thu, 17 Mar 2016 13:59:11 +0700
