=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-           Prach Pongpanich <prachpub@gmail.com>
+           Prach Pongpanich <prach@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/debpear.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-php/debpear.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/debpear.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/debpear.git
 
 Package: debpear
 Architecture: all
