## debpear 0.5+nmu1

=== debian/changelog ===
debpear (0.5+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:00:24 +0200
